{
    "name": "olymparena",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
        "scss:build": "sass assets/scss/main.scss assets/css/main.css --no-source-map",
        "css:minify": "postcss assets/css/main.css -o assets/css/main.min.css",
        "css:build": "npm-run-all scss:build css:minify",
        "scss:watch": "sass --watch assets/scss:assets/css --no-source-map",
        "css:watch": "postcss assets/css/main.css -o assets/css/main.min.css --watch",
        "dev": "npm-run-all --parallel scss:watch css:watch"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "type": "commonjs",
    "devDependencies": {
        "autoprefixer": "^10.4.27",
        "cssnano": "^7.1.2",
        "npm-run-all": "^4.1.5",
        "postcss": "^8.5.6",
        "postcss-cli": "^11.0.1",
        "sass": "^1.97.3"
    }
}